0

The site audit module

https://www.drupal.org/project/site_audit/releases/8.x-3.0-beta2

installed like in the composer.lock

"type": "drupal-drush",

It should be

"type": "drupal-module",

What I am doing wrong in the install process?

  • You posted an issue already. Which makes this one here a duplicate. Drupal Answers is not for bug reports. The 3.x branch only has an alpha release and the 2.x branch Drush 9 support issue says: needs work. I'm truly sorry for the downvote and that this escalated so quickly. I was just looking at the README not recognizing that the default branch is not the current dev branch. – leymannx Jun 1 at 22:02
  • I’m voting to close this question because it's about an issue on a third-party module that needs to be reported on the appropriate issue queue on drupal.org. – kiamlaluno Jun 7 at 21:14
1

The type is correct. It's not a Drupal module, it's solely Drush command.

The project readme has steps to follow on how to install the command via Composer and link it up to your Drush executable so it can see the site audit commands that it adds.

| improve this answer | |